Browse code

FEATBL-880 Chore: Update cyrus version

Enguerran Colson authored on 26/09/2019 07:58:50
Showing 3 changed files
... ...
@@ -1,5 +1,5 @@
1
-BMCYRUS="3.0.8-bluemind186"
2
-BMSDS="1.0.0-186"
1
+BMCYRUS="3.0.8-bluemind191"
2
+BMSDS="1.0.0-191"
3 3
 
4 4
 BMES="6.4.3-bluemind74"
5 5
 
... ...
@@ -6,6 +6,6 @@ Standards-Version: 3.9.1
6 6
 
7 7
 Package: bm-cyrus
8 8
 Architecture: amd64
9
-Depends: bm-conf (= ${binary:Version}), bm-cyrus-imapd (= 3.0.8-bluemind186), bm-ysnp (= ${binary:Version}), bm-sds-proxy (= ${binary:Version}), sasl2-bin, libsasl2 | libsasl2-2, libsasl2-modules
9
+Depends: bm-conf (= ${binary:Version}), bm-cyrus-imapd (= 3.0.8-bluemind191), bm-ysnp (= ${binary:Version}), bm-sds-proxy (= ${binary:Version}), sasl2-bin, libsasl2 | libsasl2-2, libsasl2-modules
10 10
 Description: BlueMind Cyrus / SASL
11 11
  Configuration of Cyrus and SASL
... ...
@@ -6,7 +6,7 @@ Group:              Applications/messaging
6 6
 URL:                http://www.blue-mind.net/
7 7
 ExcludeArch:        s390 s390x
8 8
 Summary:            BlueMind Cyrus / SASL
9
-Requires:           bm-conf = %{version}-%{release}, bm-cyrus-imapd = 1:3.0.8-bluemind186, cyrus-sasl, cyrus-sasl-plain, bm-ysnp = %{version}-%{release}, bm-sds-proxy = %{version}-%{release}
9
+Requires:           bm-conf = %{version}-%{release}, bm-cyrus-imapd = 1:3.0.8-bluemind191, cyrus-sasl, cyrus-sasl-plain, bm-ysnp = %{version}-%{release}, bm-sds-proxy = %{version}-%{release}
10 10
 Conflicts:          bm-imap-i18n
11 11
 Obsoletes:          bm-imap-i18n
12 12